<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="PLOTMAP">
  <Description>Plotmap Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="VsechnoReferencne" type="boolean">1</Var>
        <Var name="Znacka" type="char">CDJTSK</Var>
        <Var name="Klad" type="int">1</Var>
        <Var name="Meritko" type="int">500</Var>
        <Var name="VelikostAMeritko" type="int">5</Var>
        <Var name="UmistitDleUhlu" type="boolean">0</Var>
        <Var name="Uhel" type="float">0</Var>
        <Var name="MLDiakritika" type="boolean">1</Var>
        <Var name="MLDoVelkych" type="boolean">0</Var>
        <Var name="MazatZnacku" type="boolean">0</Var>
        <Var name="TiskPoUmisteni" type="boolean">0</Var>
        <Var name="TiskBezDialogu" type="boolean">1</Var>
        <Var name="KoefVelikostiTisku" type="float">100</Var>
        <Var name="MenitVelikostPrvku" type="boolean">0</Var>
        <Var name="ZaklMeritkoMapy" type="int">1000</Var>
        <Var name="VrstvyProZmenuVelikosti" type="char">1-63</Var>
        <Var name="OptickyStredTextu" type="boolean">0</Var>
        <Var name="TisknoutPodkladTextu" type="boolean">1</Var>
        <Var name="TisknoutPodkladZnacek" type="boolean">1</Var>
        <Var name="JmenoVystSouboruDleML" type="boolean">1</Var>
        <Var name="JmenoVystSouboruDleMLCopy" type="boolean">0</Var>
        <Var name="TiskovySoubor" type="char">SUD09345.pdf</Var>
        <Var name="SouborKopie" type="char"></Var>
        <Var name="VybratLegendu" type="boolean">0</Var>
        <Var name="CopyClipCells" type="ui4">1</Var>
        <Var name="CopyClipTexts" type="boolean">0</Var>
        <Var name="AddMLToSelectionSet" type="boolean">0</Var>
        <Var name="CellLibrary" type="char">ramy_CD.cel</Var>
        <Var name="CellNameAndDescr" type="char">CDJTSK - Rám map. listu Českých drah v S-JTSK</Var>
      </Struct>
      <Array name="G_formValuesCfgP" dimension="[18]">
        <Struct name="0">
          <Var name="tagName" type="char">REAMBULACE</Var>
          <Var name="tagValue" type="char">Reambulace: XII. 2005</Var>
        </Struct>
        <Struct name="1">
          <Var name="tagName" type="char">KILOMETRAZ2</Var>
          <Var name="tagValue" type="char">TÚ xxxx km xx-xx</Var>
        </Struct>
        <Struct name="2">
          <Var name="tagName" type="char">KILOMETRAZ1</Var>
          <Var name="tagValue" type="char">TÚ xxxx km xx-xx</Var>
        </Struct>
        <Struct name="3">
          <Var name="tagName" type="char">TRIDA</Var>
          <Var name="tagValue" type="char">Třída přesnosti mapování: 3</Var>
        </Struct>
        <Struct name="4">
          <Var name="tagName" type="char">STAV</Var>
          <Var name="tagValue" type="char">Stav z roku 2006</Var>
        </Struct>
        <Struct name="5">
          <Var name="tagName" type="char">VYTISKL</Var>
          <Var name="tagValue" type="char">Vytiskl: Jan Novák</Var>
        </Struct>
        <Struct name="6">
          <Var name="tagName" type="char">ZPRACOVAL</Var>
          <Var name="tagValue" type="char">Zpracoval: Jan Novák</Var>
        </Struct>
        <Struct name="7">
          <Var name="tagName" type="char">MERITKO</Var>
          <Var name="tagValue" type="char">1 : 500</Var>
        </Struct>
        <Struct name="8">
          <Var name="tagName" type="char">METODA</Var>
          <Var name="tagValue" type="char">Metoda: přímé měření</Var>
        </Struct>
        <Struct name="9">
          <Var name="tagName" type="char">NAZEV_ML</Var>
          <Var name="tagValue" type="char">Sudice 0-9/344</Var>
        </Struct>
        <Struct name="10">
          <Var name="tagName" type="char">ML_HORNI</Var>
          <Var name="tagValue" type="char">Sudice 0-9/342</Var>
        </Struct>
        <Struct name="11">
          <Var name="tagName" type="char">ML_DOLNI</Var>
          <Var name="tagValue" type="char">Opava 0-0/122</Var>
        </Struct>
        <Struct name="12">
          <Var name="tagName" type="char">ML_LEVY</Var>
          <Var name="tagValue" type="char">Sudice 0-9/343</Var>
        </Struct>
        <Struct name="13">
          <Var name="tagName" type="char">ML_PRAVY</Var>
          <Var name="tagValue" type="char">Sudice 0-9/433</Var>
        </Struct>
        <Struct name="14">
          <Var name="tagName" type="char">NAZEV_ML1</Var>
          <Var name="tagValue" type="char">Sudice 0-9/344</Var>
        </Struct>
        <Struct name="15">
          <Var name="tagName" type="char">NAZEV_ML2</Var>
          <Var name="tagValue" type="char">Sudice 0-9/344</Var>
        </Struct>
        <Struct name="16">
          <Var name="tagName" type="char">NAZEV_ML3</Var>
          <Var name="tagValue" type="char">Sudice 0-9/344</Var>
        </Struct>
        <Struct name="17">
          <Var name="tagName" type="char">NAZEV_ML4</Var>
          <Var name="tagValue" type="char">Sudice 0-9/344</Var>
        </Struct>
      </Array>
    </Vars>
  </Config>
</Header>
